Announcement

Collapse
No announcement yet.

are these updates correct?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • are these updates correct?

    I have been trying to reinstal the updates to get me up and running to no avail. I thought I had the right ones, but they did not work. Here is what I have..............

    DesertCombat_0.5_Beta_Full_install..........541Mgs

    desertcombat_0.6f_patch............239Mgs

    desertcombat_0.7_full_install..........591Mgs



    I also have one desertcombat_V1.6.19..........267Mgs

    I have tried all the updates with both the .6 as well as 1.6.19 seperate and together with .5 and .7. However, when I load the game, it still promps me "WRONG VERSION" I am at the end of my rope here. It should just load the .5, .6, .7 and that's that. But NOT!!!
    I even formated my computer yet again, but NOT!!!! Same error. Has anyone else run into this problem?
    Find it, Sight it, Shoot it! :icon24:

  • #2
    Re: are these updates correct?

    You would only need to install the desert combat 0.7 full install, don't worry about the previous versions. The only other thing I can think of is the 1.6 Battlefield 1942 patch, did you already install it?

    Comment


    • #3
      Re: are these updates correct?

      ok simple solution...


      unistall BF (everything including DC)...


      install BF...
      Install newest version of BF (i think it is 1.6)...
      Install DC 7.0...

      join server
      get shot down by me...

      do those steps in that order...

      Download the patches below...

      BF 1.6 patch

      DC 7.0 Full Client Patch

      Comment


      • #4
        Re: are these updates correct?

        Originally posted by billybob
        ok simple solution...


        unistall BF (everything including DC)...


        install BF...
        Install newest version of BF (i think it is 1.6)...
        Install DC 7.0...

        join server
        get shot down by me...

        do those steps in that order...

        Download the patches below...

        BF 1.6 patch

        DC 7.0 Full Client Patch

        I tried it and it didn't work. I even deleed it from my registry when i uninstalled. I is like the system doesn't see it. Yet it installs. One thing I did notice is in the modify game window ( where you select .7 then activate btton), it does not show the .6 patch. Is it supposd too. I saw the .5 and .7. Now I just see the V1.45 and .5
        Find it, Sight it, Shoot it! :icon24:

        Comment


        • #5
          Re: are these updates correct?

          Your installing the wrong patches.

          You need...battlefield .5......then battlefield .6.......then desertcombat .7.

          Go into your program files after you have unistalled the game and remove the EA games folder before reinstalling.

          Comment


          • #6
            Re: are these updates correct?

            [QUOTE=billybob]ok simple solution...


            unistall BF (everything including DC)...


            install BF...
            Install newest version of BF (i think it is 1.6)...
            Install DC 7.0...




            Yes..... Thank you. I tried this once before and it didn't work, but for some reason it did this time. Who knows. Must have hic uped while installing. I geuss there is no more .5 patch to install. So if any one else is reading this and knows of any one with the same problem........ALL YOU NEED IS THE 1.6.19 AND THEN THE .7 PATCH. Cool cause as was said in an earlier post, you save over 100 Mgs on hard drive. The only thing you got wrong was the fact that you would shoot me down after joining the game. I would probably fly into a tree first.
            Find it, Sight it, Shoot it! :icon24:

            Comment


            • #7
              Re: are these updates correct?

              nice to see it working for you...

              ill see you game.

              Comment

              Connect

              Collapse

              TeamSpeak 3 Server

              Collapse

              Advertisement

              Collapse

              Twitter Feed

              Collapse

              Working...
              X